/* Setup: page.includeCSS.PriceboxCSS = server4you_datastore/user_upload/price-box.css */

body.slidecount1.has_hamburger .section.server {
    margin-top: 45px;
}
.columns:first-child > .price-box {
    z-index: 11;
}
.price-box.multiple {
    border-radius: 12px;
}
body.slidecount3 .price-box .product-price,
body.slidecount4 .price-box .product-price {
    /* top: 54px; */
}
.price-box .highlight-box {
    background-color: #fff;
    border: 4px solid #f03728;
    border-radius: 12px;
    font-size: 20px;
    font-weight: bold;
    /* left: 97.5%; */
    padding: 10px 15px 10px 30px;
    position: absolute;
    right: -10%;
    top: -30px; /* -20px */
    white-space: nowrap;
}

.price-box .highlight-box::before {
    background-color: #f03728;
    border-radius: 50%;
    color: #fff;
    content: '%';
    font-size: 200%;
    font-weight: 500;
    left: -24px;
    padding: 8px;
    position: absolute;
    top: -4px;
}

.price-box .teaser-box {
    background-color: #fff;
    border: 4px solid #f03728;
    border-radius: 12px;
    font-size: 20px;
    font-weight: bold;
    /* left: 97.5%; */
    padding: 10px 15px 10px 30px;
    position: absolute;
    left: -10%;
    top: -60px; /* -20px */
    white-space: nowrap;
}
.price-box .teaser-box::before  {
    background-color: #f03728;
    border-radius: 50%;
    color: #fff;
    content: url("https://www.server4you.com/server4you_datastore/user_upload/170823_Icon_Teaser_Lightbulb.gif");
    font-size: 200%;
    font-weight: 500;
    left: -30px;
    padding: 8px;
    position: absolute;
    top: -15px;
}

.pricing .swiper-container {
    overflow: visible;
}
.price-box.title {
    z-index: 0 !important;
}
.price-box .highlight-frame {
    border: 4px solid #f03728;
    border-radius: 12px;
    bottom: -4px;
    left: 0;
    position: absolute;
    top: -40px;
    right: 2px;
}
.dedicated_page .price-box .highlight-frame {
    top: -81px;
    width: 100%;
}
.price-box .highlight-frame::before {
    background-color: #f03728;
    border-radius: 50%;
    color: #fff;
    content: '%';
    font-size: 200%;
    font-weight: 500;
    left: -24px;
    padding: 8px;
    position: absolute;
    top: -22px;
}
.price-box .highlight-text {
    background-color: #fff;
    border-radius: 8px 8px 0 0;
    font-size: 20px;
    font-weight: bold;
    height: 40px;
    padding-top: 8px;
    white-space: nowrap;
    width: 100%;
}

.price-box .highlight-box .name,
.price-box .highlight-text .name {
    color: #002d41;
}
.price-box .highlight-box .value,
.price-box .highlight-text .value {
    color: #f03728;
}
.price-box .product-dropdown,
.price-box a.button {
    z-index: 1;
}

.price-box .highlight-box.zauberstab:before {
  content: url("/server4you_datastore/user_upload/zauberstab.png");
}
.price-box .highlight-box.thumbsup:before {
  content: url("/server4you_datastore/user_upload/thumbsup.png");
}
